*{
    margin: 0;
    padding: 0;
    list-style: none;
}
.sessao1{
    background-image: url("../estilos/images/desktop/image-header.jpg");
    background-repeat: no-repeat;

    width: 100%;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    min-height: 800px;
    text-align: center;
}
.sessao1 h1{
    margin-top: 50px;
    font-size: 46pt;
    letter-spacing: 4pt;
    margin-bottom: 100px;
    font-family: 'Fraunces', serif;
    font-weight: 900;
    color: white;
}
.sessao1 img{
    max-width: 100%;
}
.menu{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: 'Fraunces', serif;
}
.menu img{
    max-width: 150%;
    margin-left: 20px;
}
.menu ul{
    display: flex;
}
.menu li:hover{
    cursor: pointer;   
}
.menu-mobile{
    display: none;
}
.menu li{
    color: rgba(255, 255, 255, 0.8);
    font-size: 17px;
    margin-right: 35px;
    padding:10px 20px 10px 20px;
    
}
.menu li:nth-child(4){
    background-color: white;
    color: black;
    border-radius: 30px;
    font-size: 17px;
}
.menu li:nth-child(4):hover{
    transition: 0.5s;
    background-color: #6fcfff;
    color: rgba(255, 255, 255, 0.8);
}
.menu input{
    display: flex;
}
.sessao2{
    display: block;
    height: 1800px;
}
.block{
    height: 600px;
    width: 50%;
    display: inline-block;
    font-family: 'Fraunces';
}
.text1{
    float: left;
}
.img1{
    float: right;
    background-image: url("../estilos/images/desktop/image-transform.jpg");
    background-position: center center;
    background-size: cover;
}
.img2{
    float: left;
    background-image: url("../estilos/images/desktop/image-stand-out.jpg");
    background-position: center center;
    background-size: cover;
}
.text2{
    float: right;
}
.img3{
    float: left;
    background-image: url("../estilos/images/desktop/image-graphic-design.jpg");
    background-size: cover;
}
.img4{
    float: right;
    background-image: url("../estilos/images/desktop/image-photography.jpg");
    background-size: cover;
}
.text h2,p,a{
    padding-left: 18%;
    padding-right: 18%;
}
.text-s2{
    text-align: center;
    color: hsl(167, 40%, 24%);

}
.text-s2 h3{
    padding-top: 370px;
    font-weight: 800;
    font-size: 24pt;
}
.text h2{
    margin-top: 150px;
    font-size: 30pt;
    font-weight: 800;
    color: hsl(212, 27%, 19%);
}
.text p{
    color: hsl(213, 9%, 39%);
    margin-top: 40px;
    line-height: 25px;
    margin-bottom: 60px;
}
.text1 a:hover{
    cursor: pointer;
    text-decoration: underline 4px yellow;
}
.text2 a:hover{
    cursor: pointer;
    text-decoration: underline 4px #fe7261;
}
.text-s2 p{
    margin-top: 30px;
    font-size: 15px;
    padding-right: 25%;
    padding-left: 25%;
}
.sessao3{
    display: block;
    background-color: #fffbf8;
    width: 100%;
    text-align: center;
    color: hsl(198, 62%, 26%)
}
.legend{
    padding:0;
    color: hsl(213, 9%, 39%);
    font-family: 'Barlow', sans-serif;
    font-size: 15px;
    align-items: center;
    font-weight: 600;
    padding-top: 15px;
}
.w25{
    display: inline-block;
    width: 25%;
    margin-right: 20px;
}

.sessao3 h2{
    font-family: 'Fraunces', serif  ;
    font-size: 18pt;
    letter-spacing: 5px;
    padding-top: 150px;
    font-weight: 300;
    color: hsl(232, 10%, 55%);
}
.w25 img{
    width: 20%;
    border-radius: 100%;
    margin-top: 80px;
}
.nome{
    font-family: 'Fraunces', serif  ;
    margin-top: 30px;
    font-size: 14pt;
    color: hsl(211, 28%, 19%);
    font-weight: 800;
}
.sub-nome{
    margin-top: 10px;
    color: hsl(232, 10%, 55%);
    font-size: 12px;
    margin-bottom: 150px;
}
.sessao4{
    font-size: 0;
}
.block25{
    width: 25%;
    height: 440px;
    display: inline-block;
}
.container1{
    background-image: url(../estilos/images/desktop/image-gallery-milkbottles.jpg);
    background-position: center center;
    background-size: cover;
}
.container2{
    background-image: url(../estilos/images/desktop/image-gallery-orange.jpg);
    background-position: center center;
    background-size: cover;
}
.container3{
    background-image: url(../estilos/images/desktop/image-gallery-cone.jpg);
    background-position: center center;
    background-size: cover;
}
.container4{
    background-image: url(../estilos/images/desktop/image-gallery-sugarcubes.jpg);
    background-position: center center;
    background-size: cover;
}
.footer{
    height: 350px;
    width: 100%;
    background-color: #90d4c5;
    text-align: center;
    color: #297163;
}
.footer h2{
    padding-top: 80px;
    font-weight: 800;
    font-size: 26pt;
}
.footer li{
    display: inline;
    font-weight: 500;
    margin-left: 60px;
    font-size: 20px;
}
.footer li:hover{
    cursor: pointer;
}
.footer li:first-child{
    margin-left: 0px;
}
.footer ul{
    padding-top: 60px;
    padding-bottom: 90px;
}
.footer img{
    padding-right: 30px;
}
.footer img:hover{
    cursor: pointer;
}
.footer img:first-child{
    padding-right: 0px;
}
@media(max-width:800px){
    .menu{
        display: none;
    }
    .sessao1{
        background-image: url("../estilos/images/desktop/image-header.jpg");
        background-repeat: no-repeat;

        width: 100%;
        background-size: cover;
        background-position-x:center;
        background-position-y: top;
        min-height: 800px;
        text-align: center;
    }
    .menu-mobile{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .menu-mobile img:first-child{
    margin-left: 30px;
    }
    .menu-mobile nav img{
    display: flex;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-right: 30px;
    }
    .mobile-menu{
    display:none;
    position: absolute;
    width: 100%;
    left: -10px;
    }
    .button:hover{
        cursor: pointer;
    }
    .mobile-menu li{
        width: 100%;
        background-color: white;
        padding: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 'Fraunces',serif;
        font-weight: 600;
        color: #2873998e;
    }
    .mobile-menu li:hover{
        cursor: pointer;
    }
    .sessao1{
        height: 800px;
    }
    .sessao1 h1{
        font-size: 30pt;
        margin-top: 40px;
    }
    #arrow{
        width: 10%;
    }
    .block{
        width: 100%;
    }
    .button{
        display: inline-block;
    }
    .w25{
        display: inline-block;
        width: 100%;
        margin-right: 0px;
    }
    .sessao2{
        display: block;
        height: 3600px;
    }
    .sessao3 p{
        font-family: 'Fraunces', serif;
        font-size: 18px;
        padding-left: 10%;
        padding-right: 10%;
        
    }
    .sessao3 img{
        width: 25%;
    }
    .img3{
        float: left;
        background-image: url("../estilos/images/desktop/image-graphic-design.jpg");
        background-position:center center;
    }
    .img4{
        float: right;
        background-image: url("../estilos/images/desktop/image-photography.jpg");
        background-position:center center;
    }
    .sub-nome{
        margin-bottom: 70px;
    }
    .block25{
        width: 50%;
    }
    .footer li{
        display: inline;
        font-weight: 500;
        margin-left: 30px;
        font-size: 18px;
    }
    .footer li:first-child{
        margin-left: 0px;
    }
    .footer img{
        padding-right: 15px;
    }
    .footer img:first-child{
        padding-right: 0px;
    }
}